Vorlage:NaviBlock/styles.css: Unterschied zwischen den Versionen

Aus Ardapedia
Alboin (Diskussion | Beiträge)
K Fehler behoben
Alboin (Diskussion | Beiträge)
K Fehler korrigiert
Zeile 2: Zeile 2:
border: 1px solid #8e4924;
border: 1px solid #8e4924;
text-align: center;
text-align: center;
padding: .1em 0 .1em 0;
}
}


Zeile 7: Zeile 8:
border: none;
border: none;
padding: .1em .2em .1em .2em;
padding: .1em .2em .1em .2em;
}
.padding-anfang {
padding-top: .1em;
}
.padding-ende {
padding-bottom: .1em;
}
}



Version vom 1. September 2026, 16:47 Uhr

.NaviBlock {
	border: 1px solid #8e4924;
	text-align: center;
	padding: .1em 0 .1em 0;
}

.toccolours {
	border: none;
	padding: .1em .2em .1em .2em;
}

.infobox {
	border: 1px solid #8e4924;
}